API referenceWhatsApp
DELETE /whatsapp/templates/{templateName}
Delete the family, or one language
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
templateName*stringTemplate name (the family)
accountId*stringWhatsApp account id
language?stringOnly this variant
{success, scope, language?, message}
application/json- response
success?booleanscope?stringValue in
"all_languages""language"language?stringmessage?stringcurl -X DELETE 'https://example.com/api/v1/whatsapp/templates/string?accountId=string'Example Response
{ "success": true, "scope": "all_languages", "language": "string", "message": "string"}